namespace inutralia.Views
{
    using Xamarin.Forms;

    public partial class RecipeItemTemplate : ContentView
    {
        public RecipeItemTemplate()
        {
            InitializeComponent();
        }
    }
}

